@media (min-width: 1200px) {
    .navbar-toggle {
        display: block !important;
        float: left;
        margin-left: 15px;
        margin-top: 17px;
    }

    .navbar-toggle.collapsed {
        animation: flash 3s infinite;
    }

    @keyframes flash {
        0% {
            opacity: 0.8;
            box-shadow: 0 0 80px #ffffff, 0 0 30px rgb(0, 98, 204), 0 0 6px rgb(255, 29, 27);
        }

        100% {
            opacity: 1;
            box-shadow: none;
        }
    }

    #page-wrapper {
        margin: 0 !important;
    }

    .cases-menu {
        text-wrap: nowrap;
        margin-left: -31px;
        margin-right: 10px;
    }

    .layouttablerow {
        display: table-row !important;
    }

    .layouttablecell {
        display: table-cell !important;
    }

    .layouttablecellrigth {
        width: calc(100vw) !important;
    }
}

.layouttablerow,
.layouttablecell {
    display: block;
}

.popover {
    max-width: 1200px;
    width: auto;
}